<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EDEDED"
    tools:context=".dashboard.ToolsActivity">
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:background="@color/white"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@mipmap/go_back"
            android:padding="13dp"
            android:layout_margin="10dp"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20dp"
            android:paddingVertical="10dp"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/tools"
                style="@style/TextHeavy20"/>

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#BFBFBF"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/tool1"
        app:layout_constraintTop_toBottomOf="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:orientation="vertical"
        android:background="@drawable/dashboard_model_background"
        android:layout_marginTop="16dp">
        <include layout="@layout/common_tool_item" android:id="@+id/tool_item_1"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/noDevice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/device_is_not"
            android:textAlignment="center"
            android:paddingBottom="48dp"
            style="@style/TextTool25"/>

    </LinearLayout>
    <LinearLayout
        android:id="@+id/tool2"
        app:layout_constraintTop_toBottomOf="@+id/tool1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:orientation="vertical"
        android:background="@drawable/dashboard_model_background"
        android:layout_marginTop="12dp">
        <include layout="@layout/common_tool_item" android:id="@+id/tool_item_2"/>
        <LinearLayout
            android:id="@+id/llBlue"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/llPair"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginStart="76dp"
                android:orientation="horizontal">
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvPair"
                    style="@style/TextTool21"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="start"
                    android:text="@string/paired_devices" />
                <ImageView
                    android:layout_width="11dp"
                    android:layout_height="17dp"
                    android:layout_marginStart="52dp"
                    android:src="@mipmap/go_on"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llNear"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginStart="76dp"
                android:layout_marginTop="17dp"
                android:paddingBottom="27dp"
                android:orientation="horizontal">
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/tvNear"
                    style="@style/TextTool21"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="start"
                    android:text="@string/nearby_devices" />
                <ImageView
                    android:layout_width="11dp"
                    android:layout_height="17dp"
                    android:layout_marginStart="45dp"
                    android:src="@mipmap/go_on"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/tool3"
        app:layout_constraintTop_toBottomOf="@+id/tool2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:orientation="vertical"
        android:background="@drawable/dashboard_model_background"
        android:layout_marginTop="12dp">
        <include layout="@layout/common_tool_item" android:id="@+id/tool_item_3"/>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>